{
    "msg": "success",
    "code": 0,
    "data": [
        {
            "logo": "logo.png",
            "name": "BIENVENIDO",
            "background": "bg.jpg",
            "ads": "banner.jpg",
            "url1": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/iconotvneon1.png",
            "title1": "TV",
            "url2": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/iconopelisneon3.png",
            "title2": "PELICULAS",
            "url3": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/iconoseriesneon1.png",
            "title3": "SERIES",
            "url4": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/dinero.png",
            "title4": "AREA DE CLIENTES",
            "url5": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/lupa.png",
            "title5": "BUSCAR",
            "url6": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/sports.png",
            "title6": "DEPORTES",
            "url7": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/lista.png",
            "title7": "SERVIDORES",
            "url8": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/ajustes.png",
            "title8": "AJUSTES",
            "url9": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/iconosalirneon2.png",
            "title9": "SALIR",
            "url10": "https:\/\/apps-rgvip.com\/iboflash\/panel\/img\/alerta.png",
            "title10": "ALERTA MSG",
            "url11": "https:\/\/t3.ftcdn.net\/jpg\/07\/41\/57\/50\/360_F_741575084_eLPzRBX4siOp3FbEsTOfkFNS0KO897HY.jpg",
            "url": "https:\/\/apps-rgvip.com\/ibohulk\/panel\/ibohulk\/panel\/img\/logotvtest1.png"
        }
    ]
}